@charset "UTF-8";
/* CSS Document */
/* html RESET                            	       
================================================*/

body, html, div, blockquote, img, label, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, form, a, fieldset, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #0f1d4b;
	text-decoration: none
}
p {
	margin: 0;
	padding-bottom: 16px
}
.container, .header, .navigation, .mainimage, .mainimage2 {
	width: 1024px
}
.container, .header, .navigation, .mainimage, .mainimage2, .contentprojects, .leftnav, .footer, .footerl, h1, h3, h4 {
	text-align: left
}
.container, .header, .navigation, .leftnav, .leftnav a:link, .leftnav a:visited, .leftnav a:hover, .leftnav a:active, h2, h3, h4 {
	color: #fff
}
.header, .navigation, .leftnav {
	background-color: #30a2d4
}
.mainimage, .main, .mainimage2, .mainbody, .mainsite, .maintest, .leftnav, .content, .contentprojects {
	border-top: 1px solid #cdc09e
}
.main, .mainimage2, .mainabout, .mainthankyou, .content, .contentprojects, .contentl, .contentm, .contentr, .footerl, .footerr {
	color: #000
}
.main, .mainbody, .mainbody2, .mainsite, .mainimage2, .mainabout, .mainthankyou, .content, .contentprojects {
	overflow: auto
}
.main, .mainabout, .mainthankyou, .mainbody, .mainbody2, .mainsite, .content, .contentl, .contentm {
	text-align: justify
}
.main, .mainbody, .mainbody2, .mainsite, .maintest, .mainabout, .mainthankyou, .contenthome, .footer {
	width: 1004px
}
.leftnav, .content, .contentprojects, .contentl, .contentm, .contentr, .footer, .footerl, .footerr {
	float: left
}
.footer, .footerl, .footerr {
	height: 15px
}
body {
	margin: 10px;
	line-height: 1;
	background: #e2e3e3;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
}
/* Page elements
================================================*/

.container {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	height: 768px;
	background-image: url(images/swirl_bg.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff
}
.header {
	padding: 13px 0 0 0;
	height: 70px;
	background-image: url(images/fresh_air.gif);
	background-repeat: no-repeat;
	background-position: right
}
#button {
	padding: 12px 18px;
	background-color: #0275c1
}
.mainimage {
	height: 396px
}
.main, .mainbody, .mainbody2, .mainsite, .maintest {
	padding: 10px 10px 10px 10px
}
.mainbody, .mainsite {
	height: 596px
}
.main {
	height: 376px
}
.maintest {
	text-align: center;
	height: 170px
}
.mainbody2 {
	height: 406px
}
.mainsite, .mainsite a:link, .mainsite a:visited, .mainsite a:hover, .mainsite a:active, .mainsite li {
	line-height: 22px
}
.mainsite ul, .mainsite li {
	margin: 0 0 0 10px;
	padding: 0 0 0 5px
}
.mainimage2 {
	height: 198px
}
.mainabout, .mainthankyou {
	padding: 10px 10px 0 10px
}
.mainabout {
	height: 188px
}
.mainthankyou {
	height: 408px
}
.leftnav a:hover, .leftnav a:active {
	background: #0275c1
}
.content, .contentprojects {
	padding: 8px 8px 8px 8px;
	width: 832px;
	height: 600px
}
.content ul, .mainbody2 ul {
	padding: 16px 0 16px 0;
	list-style: inside
}
.contenthome {
	padding: 10px 10px 0 10px;
	height: 210px
}
.space {
	height: 565px
}
.contentl {
	padding: 10px 0 0 0;
	width: 284px;
	height: 200px
}
.contentm {
	padding: 0 0 0 10px;
	width: 426px;
	height: 210px
}
.contentr {
	text-align: right;
	width: 284px;
	height: 210px
}
.footer {
	padding: 10px 10px 0px 10px
}
.footerl, .footerr, .footer a:link, .footer a:visited, .footer a:hover, .footer a:active, .mainsite a:link, .mainsite a:visited, .mainsite a:hover, .mainsite a:active, .style2, .style3, .mainsite td, .mainsite ul, .mainsite li {
	font-size: 11px
}
.footerl {
	width: 304px
}
.footerr {
	width: 700px;
	text-align: right
}
.footer a:link, .footer a:visited {
	color: #30a2d4
}
.footer a:hover, .footer a:active {
	color: #0275c1
}
/* Custom Classes
================================================*/

h1, h2, h3, h4, .style1, .style5 {
	font-weight: bold
}
h1, h2, h3, h4 {
	color: #0275c1
}
h1 {
	padding: 0 0 10px 0
}
h2 {
	text-align: center
}
.style1, .style3 {
	color: #30a2d4
}
.style4 {
	color: #e2e3e3
}
.style5 {
	color: #f60
}
/* Menu
================================================*/

#menu ul, #menu li, #menu ul li a, #menu ul li ul li a, #menu ul li a:visited, #menu ul li ul li a:visited, #menu ul li a:hover, #menu ul li ul li a:hover, #menu1menu, #menu2menu, #menu3menu {
	list-style: none;
	text-decoration: none
}
#menu ul, #menu li {
	margin: 0;
	padding: 0
}
/* Hyperlink Styles
================================================*/

a:link, a:visited {
	color: #0275c1
}
a:hover, a:active {
	color: #30a2d4
}
/* End
================================================*/
